Bug 7798 - admin/item_circulation_alerts.pl plack scoping
Summary: admin/item_circulation_alerts.pl plack scoping
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-22 12:58 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7798 - admin/item_circulation_alerts.pl plack scoping (784 bytes, patch)
2012-03-22 12:59 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[Signed-Off] Bug 7798 - admin/item_circulation_alerts.pl plack scoping (851 bytes, patch)
2012-03-23 10:07 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-22 12:58:17 UTC

    
Comment 1 Dobrica Pavlinusic 2012-03-22 12:59:08 UTC Comment hidden (obsolete)
Comment 2 Alex Arnaud 2012-03-23 10:07:56 UTC
Created attachment 8563 [details] [review]
[Signed-Off] Bug 7798 - admin/item_circulation_alerts.pl plack scoping

Signed-off-by: Alex Arnaud <alex.arnaud@biblibre.com>
Comment 3 Paul Poulain 2012-03-26 16:09:49 UTC
QA comment: same kind of patch as all the plack compliance patch. Passed QA
Comment 4 Jared Camins-Esakov 2012-12-31 00:48:00 UTC
There have been no further reports of problems so I am marking this bug resolved.